img {
  display: block;
  margin: 0 auto !important;
  border-color: #444444 !important;
}

.code {
  text-align: left !important;
  margin-left: 50px !important;
  font-size: 30px;
}

.main-heading {
  font-size: 100px;
}

.heading {
  font-size: 60px;
}

.forms-list {
  margin-top: 100px !important;
}

.description-top {
  margin-bottom: 100px !important;
}

.description-bottom {
  margin-top: 100px !important;
}
